# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{vmail}
  s.version = "1.4.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Daniel Choi"]
  s.date = %q{2011-01-18}
  s.description = %q{Manage your email with Vim}
  s.email = ["dhchoi@gmail.com"]
  s.executables = ["vmail", "vmail_client", "vmailsend"]
  s.files = [".gitignore", "MIT-LICENSE.txt", "README.markdown", "Rakefile", "TODO", "bin/vmail", "bin/vmail_client", "bin/vmailsend", "lib/vmail.rb", "lib/vmail.vim", "lib/vmail/address_quoter.rb", "lib/vmail/contacts_extractor.rb", "lib/vmail/imap_client.rb", "lib/vmail/message_formatter.rb", "lib/vmail/options.rb", "lib/vmail/query.rb", "lib/vmail/reply_template.rb", "lib/vmail/send_options.rb", "lib/vmail/sender.rb", "lib/vmail/string_ext.rb", "lib/vmail/version.rb", "test/address_quoter_test.rb", "test/base64_test.rb", "test/fixtures/euc-kr-header.eml", "test/fixtures/euc-kr-html.eml", "test/fixtures/google-affiliate.eml", "test/fixtures/htmlbody.eml", "test/fixtures/moleskine-html.eml", "test/fixtures/reply-template-encoding-test.eml", "test/fixtures/reply_all.eml", "test/fixtures/rfc_part.eml", "test/fixtures/textbody-nocontenttype.eml", "test/fixtures/with-attachments.eml", "test/message_formatter_test.rb", "test/reply_template_test.rb", "test/test_helper.rb", "test/time_format_test.rb", "vmail.gemspec", "website/.gitignore", "website/bottom.markdown", "website/gen.rb", "website/images-vmail/1-small.png", "website/images-vmail/1.png", "website/images-vmail/attach-small.png", "website/images-vmail/attach.png", "website/images-vmail/autocomplete-small.png", "website/images-vmail/autocomplete.png", "website/lightbox2/css/lightbox.css", "website/lightbox2/images/bullet.gif", "website/lightbox2/images/close.gif", "website/lightbox2/images/closelabel.gif", "website/lightbox2/images/donate-button.gif", "website/lightbox2/images/download-icon.gif", "website/lightbox2/images/image-1.jpg", "website/lightbox2/images/loading.gif", "website/lightbox2/images/nextlabel.gif", "website/lightbox2/images/prevlabel.gif", "website/lightbox2/images/thumb-1.jpg", "website/lightbox2/index.html", "website/lightbox2/js/builder.js", "website/lightbox2/js/effects.js", "website/lightbox2/js/lightbox.js", "website/lightbox2/js/prototype.js", "website/lightbox2/js/scriptaculous.js", "website/stylesheets-vmail/960.css", "website/stylesheets-vmail/reset.css", "website/stylesheets-vmail/site.css", "website/stylesheets-vmail/syntax-colors.css", "website/stylesheets-vmail/text.css", "website/top.markdown", "website/vmail-template.html"]
  s.homepage = %q{http://danielchoi.com/software/vmail.html}
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{vmail}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{A Vim interface to Gmail}
  s.test_files = ["test/address_quoter_test.rb", "test/base64_test.rb", "test/fixtures/euc-kr-header.eml", "test/fixtures/euc-kr-html.eml", "test/fixtures/google-affiliate.eml", "test/fixtures/htmlbody.eml", "test/fixtures/moleskine-html.eml", "test/fixtures/reply-template-encoding-test.eml", "test/fixtures/reply_all.eml", "test/fixtures/rfc_part.eml", "test/fixtures/textbody-nocontenttype.eml", "test/fixtures/with-attachments.eml", "test/message_formatter_test.rb", "test/reply_template_test.rb", "test/test_helper.rb", "test/time_format_test.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<mail>, [">= 2.2.12"])
      s.add_runtime_dependency(%q<highline>, [">= 1.6.1"])
    else
      s.add_dependency(%q<mail>, [">= 2.2.12"])
      s.add_dependency(%q<highline>, [">= 1.6.1"])
    end
  else
    s.add_dependency(%q<mail>, [">= 2.2.12"])
    s.add_dependency(%q<highline>, [">= 1.6.1"])
  end
end
